/* CSS Document */

body {
	background-image:url(../images/fundo.jpg);
	margin:0px;
	font-family:Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	}
	

ul, li{
	color:#FFFFFF;
	padding:0px;
	margin:0 auto;
	font-size:12px;
}

li {
	list-style:none;
	background:url(../images/lista_03.png) no-repeat;
	padding:0px 0px 6px 19px;
}

.menu {
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}

.menu:hover {
	color:#FFFFFF;
	text-decoration:underline;
}

h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align: left;
	color:#003399;
}
	
#geral {
	width:718px;
	margin:0 auto;
}
	
#topo {
	width:718px;
	background:url(../images/layout_01.png) no-repeat;
	padding:150px 0px 0px 0px;
	height:150px;
}
	
.descricao-produto {
	font:bold 14px Verdana, Arial, Helvetica, sans-serif;
	color:#003398;
	}	

.azul{
	color:#0868a4;
	font-size:13px;
}

.azul2{
	color:#506496;
	font-size:13px;
	}
	
.title-blue {
	color:#003398;
	font:bold 13px Verdana, Geneva, sans-serif;
	text-align:right;
}	

.subtitle-internas{
	color:#0868a4;
	font:13px Verdana, Geneva, sans-serif;	
	padding-left:7px;
}

.subtitle-juntas{
	color:#003398;
	font:15px Verdana, Geneva, sans-serif;	
	padding-left:7px;
}

.text-destaque {
	color:#003398;
	font:bold 13px Verdana, Arial, Helvetica, sans-serif;
	margin-top:10px;
	}
	
p {
	margin-top:5px;
	color:#0868a4;
	font-size:13px;
	text-align:justify;
	}
	
table.lista-cruzetas tr td {
	font:12px Arial, Helvetica, sans-serif;
	color:#fff;
	padding-left:3px;
	}
	
table.lista-cruzetas tr td a {
	font:12px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:underline;
}	

table.lista-cruzetas tr td a:hover {
	text-decoration:none;	
}


.vermelho{
	color:#FF0000;
}

.oesp{
	color:#00FFFF;
	text-decoration:none;
}

.oesp:hover{
	color:#000000;
	text-decoration:underline
}

.footer {
	background:url(../images/bg-footer.jpg) no-repeat;
	width:718px;
	height:215px;
}

.title-footer {
	font:bold 13px Verdana, Arial, Helvetica, sans-serif;
	color:#003398;
	margin:50px 0 0 150px;
	position:absolute;
	}
	
.text-footer {
	color:#006699;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	margin:68px 0 0 150px;
	position:absolute;
}	

address{
	font-style:normal;
	color:#FFFFFF;
	font-size:12px;	
	padding:150px 10px 0px 10px;
	text-align:center;
}


.W2					{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #333;
	font-weight: normal;
	text-align: center;
	padding-top: 5px;
}
.W2 a				{ color: #333; text-decoration: none; }
.W2 a:hover 		{ text-decoration: underline; font-weight: normal; color: #333 }
